.banner-principal {
    height: 470ps;
}

.equipos-banner {
    width: 100%;
}

.bloque-presentacion {
    margin-top: 20px;
}

.equipo-catalogo {
    margin-top: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.equipos-introduccion {
    width: 100%;
}

.equipos-radiologico {
    width: 100%;
}

.equipos-microscopio {
    width: 100%;
}

.equipos-cerec {
    width: 100%;
}

.equipo-bloque {
    display: flex;
    justify-content: space-between;
}

.equipo-contenido {
    width: 49%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap:10px;
}

.lista-item {
    display: flex;
    gap: 15px;
    align-items: baseline;
    text-align: left;
}

@media (max-width: 768px) {

    .equipo-bloque {
        flex-wrap: wrap;
    }

    .equipo-contenido {
        width: 85%;
        margin: auto;
        text-align: center;
    }

    .titulo-1 {
        text-align: center;
    }

    .texto-simple-0 {
        
    }

    .banner-principal {
        height: 350px;
    }
}
